#myNav.affix{top:0px; width:100%;z-index: 1000;}
#myNav.affix ~ #myContent { padding-top: 70px; }

.spaced { margin-top: 10px; }
.navbar-brand { padding: 0; }
.carousel .sshow { margin-bottom: 0px; }
.carousel-caption { color: white; }
.carousel-inner .item-inner {
	text-align: center;
	img { margin: 0 auto; }
}
.sshow { background-color: #272b30; margin-bottom: 0px; }

.ls-wrapper { border-width: 0 1px 1px 1px; }
.ls-wrapper .liquid-slider { background: #272b30 none repeat scroll 0 0; }
.tabs {list-style:none; padding:1px 0 0 3px; margin:0px -1px 0px 0px; height:29px; background:url(../tabs/backing1.gif) repeat-x;}
.tabs li {display:block; float:left; margin:0 -29px -1px 0;}
.tabs li a {display:block; text-decoration:none; position:relative; outline:none; -moz-outline-style:none;}

.tabs li a b.p1 {display:block; width:29px; height:29px; background:url(../tabs/normal_l.png); float:left;}
.tabs li a b.p2 {display:block; height:29px; padding:0 10px; background:url(../tabs/normal_m.png) repeat-x; float:left; text-align:center; line-height:28px; color:#dfd; font-weight:normal; font-family:verdana; font-size:12px;}
.tabs li a b.p3 {display:block; width:29px; height:29px; background:url(../tabs/normal_r.png); float:left; position:relative; z-index:100;}

.tabs li a.m1 {z-index:600;}
.tabs li a.m2 {z-index:500;}
.tabs li a.m3 {z-index:400;}
.tabs li a.m4 {z-index:300;}
.tabs li a.m5 {z-index:200;}
.tabs li a.m6 {z-index:100;}

.tabs li a:hover,
.tabs li a:focus,
.tabs li a:active
{border:0; z-index:700;}
.tabs li a:hover b.p1,
.tabs li a:focus b.p1,
.tabs li a:active b.p1
{position:relative; z-index:100; background:url(../tabs/hover_l.png); cursor:pointer;}
.tabs li a:hover b.p2,
.tabs li a:focus b.p2,
.tabs li a:active b.p2
{position:relative; z-index:100; background:url(../tabs/hover_m.png) repeat-x; color:#004400; cursor:pointer;}
.tabs li a:hover b.p3,
.tabs li a:focus b.p3,
.tabs li a:active b.p3
{position:relative; z-index:100; background:url(../tabs/hover_r.png); cursor:pointer;}

.tabs li a.selected {z-index:800;}
.tabs li a.selected b.p1,
.tabs li a:hover.selected b.p1,
.tabs li a:active.selected b.p1
{position:relative; z-index:200; background:url(../tabs/select_l.png); cursor:default;}
.tabs li a.selected b.p2,
.tabs li a:hover.selected b.p2,
.tabs li a:active.selected b.p2
{position:relative; z-index:200; background:url(../tabs/select_m.png) repeat-x; color:#000000; cursor:default;}
.tabs li a.selected b.p3,
.tabs li a:hover.selected b.p3,
.tabs li a:active.selected b.p3
{position:relative; z-index:200; background:url(../tabs/select_r.png); cursor:default;}
